Subject: Re: bug#38002: Please remove this joke

From: Richard Stallman <[email-masked]>
Date: Sun, 03 Nov 2019 08:21:58 -0500

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

You have put anti-woman spin on my article that I do not agree with.
(I just added some text to make it clear I do not agree.)

In any case, that is irrelevant to this mailing list -- please don't
discuss that here.

-- 
Dr Richard Stallman
Founder, Free Software Foundation (https://gnu.org, https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)